Subject: cross compiling!

From: Mike Shaver <[email-masked]>
Date: Wed, 30 Apr 1997 19:11:44 -0400 (EDT)

Turns out that the crti.o stuff was on the Linux/Indy root, so I'm in
business now.  I just compiled a (static) binary with the xcompiler,
and now I'm just waiting for the kernel to transfer.

Next: dynamic binaries!

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>                 UNIX medicine man -- dark magick, cheap!            
#>                                                                     
#>  When the going gets tough, the tough give cryptic error messages.  
#>          "We believe in rough consensus and running code."